.search-content {
    width: 600px;
}

.search-name {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.search-name-header {
    font-weight: bold;
    font-size: 16px;
}
